---
id: play
title: play
hide_title: true
hide_table_of_contents: true
sidebar_label: play
description: Play a .gpx file
---
## ipsw idev loc play

Play a .gpx file

```
ipsw idev loc play <GPX_FILE> [flags]
```

### Options

```
  -h, --help   help for play
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev loc](/docs/cli/ipsw/idev/loc)	 - Simulate location commands

